<?php
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <admin@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
 
/**
 * This is general file which contains
 * connection file, common function file, etc.,
 *
 */
  	require "../commonincludefiles.php";
    $support_ids = $_REQUEST['ids']; 
    $customer_ids = $_REQUEST['acountids']; 

   	$s_ids = json_decode(stripslashes($support_ids));

	$c_ids = json_decode(stripslashes($customer_ids));
	// print_r($c_ids);exit;

	$objCustomerMgmt=new CustomerMgmt();

	
		
		$s_ids  = implode(",",$s_ids);//1,2,3
		$c_ids=implode(",",$c_ids);
	
		 
			
			$objCustomerMgmt ->delete($c_ids,$s_ids);
			echo '1';
			
